
    .brand-carousel {
    background: aliceblue;
    margin-top: 5%;
    }
    .owl-dots {
    text-align: center;
    margin-top: 4%;
    }
    .owl-dot {
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    background-color: #878787 !important;
    opacity: 0.8;
    border-radius: 50%;
    margin: 0 5px;
    }
    .owl-dot.active {
    background-color: #000 !important;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
      height: 100px;
      width: 100px;
     
      background-size: 100%, 100%;
  
      
      background-image: none;
    }
    
    .carousel-control-next-icon:after
    {
      content: '>';
      font-size: 55px;
      color: rgb(226, 220, 220);
    }
    
    .carousel-control-prev-icon:after {
      content: '<';
      font-size: 55px;
      color: rgb(226, 220, 220);
    }
    body{
      text-align: justify;
    }

    .title{
      color: white;
    }

    .subtitle{
      text-align: center;
    }

    .description{
      text-align: justify;
    }

    .img-course{
      width: 100%;
      height: 100%;
    }

    .text-justify {
      text-align: justify;
    }
    
    .justified-list {
      list-style-type: none;
      padding: 0;      
    }
    
    .justified-list li {
      text-align: justify;
    }
    